html {
  @include font($font-fam, $font-regular, $font-size, $line-height);

  font-variant-ligatures: none;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  // -webkit-tap-highlight-color: transparent;
}

body {
  color: $c-black;
  background-color: $c-white;
}

a {
  text-decoration: none;
  outline: none;
}

figcaption {
  margin-top: rhythm(0.18);

  p {
    margin-bottom: 0;
  }

  span.copyright {
    display: block;
    font-weight: $font-regular;
    font-size: 0.8em;
  }
}

iframe {
  width: 100%;
  max-width: 100%;
}
